function tameer_construction_openCity(evt, cityName) {
    var tameer_construction_i, tameer_construction_tabcontent, tameer_construction_tablinks;
    tameer_construction_tabcontent = document.getElementsByClassName("tabcontent");
    for (tameer_construction_i = 0; tameer_construction_i < tameer_construction_tabcontent.length; tameer_construction_i++) {
        tameer_construction_tabcontent[tameer_construction_i].style.display = "none";
    }
    tameer_construction_tablinks = document.getElementsByClassName("tablinks");
    for (tameer_construction_i = 0; tameer_construction_i < tameer_construction_tablinks.length; tameer_construction_i++) {
        tameer_construction_tablinks[tameer_construction_i].className = tameer_construction_tablinks[tameer_construction_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}